* {
  box-sizing: border-box; }

body {
  min-width: 240px;
  font-family: "Lato", sans-serif;
  font-size: 14px;
  color: #696969;
  background-color: #FFF; }

.container {
  padding: 12px 24px; }

h1 {
  font-size: 22px;
  font-weight: normal;
  font-family: "Pacifico", sans-serif;
  text-align: center;
  color: #EA0079;
  margin: 0;
  margin-bottom: 24px; }

h2 {
  font-size: 14px;
  color: #EA0079;
  margin: 0;
  margin-bottom: 16px;
  margin-bottom: 1rem; }

h3 {
  font-size: 14px;
  font-weight: normal;
  color: #808c99;
  margin: 0;
  margin-bottom: 8px;
  margin-bottom: .5rem; }

.form-group {
  margin-bottom: 36px; }

.input-area {
  margin-bottom: 14px; }
  .input-area label {
    display: block; }

select, input[type=text] {
  outline: 0;
  font-family: "Lato", sans-serif;
  font-size: 16px;
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid #DDD;
  background-color: transparent;
  color: #696969; }

select {
  padding: 0.5em 0; }

input[type=text] {
  padding: 0.5em 0.3em; }

.buttons {
  margin-bottom: 24px; }

.btn {
  outline: 0;
  font-family: "Lato", sans-serif;
  border-radius: 3px;
  padding: 0.5em 0.3em;
  cursor: pointer;
  font-size: inherit;
  width: 45%;
  -webkit-transition: 0.3s;
  transition: 0.3s; }
  .btn.btn--primary {
    background-color: #EA0079;
    color: white;
    border: none; }
    .btn.btn--primary:hover {
      background-color: #ff0586; }
  .btn.btn--flat {
    background: transparent;
    border: none;
    color: #808c99; }
    .btn.btn--flat:hover {
      background: #eee; }

.float-box::after {
  content: "";
  display: block;
  clear: both; }

.float-box .pull-left {
  float: left; }

.float-box .pull-right {
  float: right; }
